# Interface OutputObject

#### Hierarchy

- OutputObject

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:396

#####
Index

### Properties

newOwner
previousOwner

## Properties

### newOwner

newOwner: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:398

### previousOwner

previousOwner: string

- Defined in platforms/evm/protocols/cctp/src/ethers-contracts/circle_abis/MessageTransmitter.ts:397

Generated using TypeDoc